generic_binary_traits< multiplies >::second_argument_hint< tensor_basic< A1 >, point_basic< R > >

## Public Types

typedef point_basic< typename promote< A1, R >::type > | type

## Detailed Description

Definition at line 931 of file expression.h.

## Member Typedef Documentation

## type

typedef point_basic<typename promote<A1,R>::type> type

Definition at line 932 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/expression.h